<!DOCTYPE html> 
<head>
	 
	<meta charset="utf-8">
	<!-- ENLAE BOOTSTRAP-->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<!-- ICONOS-->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
	<link href="https://fonts.googleapis.com/icon?family=Material+Icons"
      rel="stylesheet">
     <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
	<link rel="stylesheet" type="text/css" href="css/estilo.css">
	
	
	<title>FORMULARIO</title>

	
</head>
<body>

	<div class="container">
	<div class="medio">


		  <!-- FORMULARIO-->
		  <div class="jumbotron">
		  	<div class="row">
		    <div class="col-sm">
		      <p id="contacto">Contact us</p>

		    </div> 
		  </div>
		  <div class="row">
		    <div class="col-sm">
		      <form>
		      	<div class="form-group row">
		      		<div class="float-left">
		      		<i class="glyphicon glyphicon-user"></i></div>
		      		<div class="col-sm-10">
		      		<input type="text" placeholder="username" class="form-control">
		      		</div>
		      	</div>
		      	<div class="form-group row">
		      		<div class="float-left">
		      		<i class="glyphicon glyphicon-user"></i></div>
		      		<div class="col-sm-10">
		      		<input type="text" placeholder="username" class="form-control">
		      		</div>
		      	</div>
		      	<div class="form-group row">
		      		<div class="float-left">
		      		<i class="glyphicon glyphicon-envelope"></i></div>
		      		<div class="col-sm-10">
		      		<input type="text" placeholder="username" class="form-control">
		      		</div>
		      	</div>
		      	<div class="form-group row">
		      		<div class="float-left">
		      		<i class="glyphicon glyphicon-earphone"></i></div>
		      		<div class="col-sm-10">
		      		<input type="text" placeholder="username" class="form-control">
		      		</div>
		      	</div>
		      	<div class="form-group row">
		      		<div class="float-left">
		      		<i class="glyphicon glyphicon-pencil"></i></div>
		      		<div class="col-sm-10">
		      		<div class="form-group">
					  
					  <textarea class="form-control" rows="5" id="comment"></textarea>
					</div>
		      		</div>
		      	</div>
		      	
		      </form>

		      <div class="row justify-content-center">
		      		
		      		<button type="button" class="btn btn-primary">Submite</button></div>
		    </div>
		  	</div>
			</div>


		
		 



</div>
</div>

</body>
</html>